/* Blocks. */
.block {
  margin-bottom: 20px;
}
.block-title {
  font-size: 1.385em;
  line-height: 1.2;
  margin: 0 auto 0.4em auto;
  text-align: center;
}
.mini-panel-title {
  margin: 0 10px;
}
.region-header .block {
  clear: none;
  float: right;
  margin: 0;
}

.region-header .block-menu ul {
    display: inline;
}

.region-header .block-menu li {
    float: left;
    list-style: none;
}

.region-header .block-menu a {
    background-color: rgb(225, 223, 220);
    width: 100px;
    display: block;
    text-align: center;
    padding: 8px;
    margin: 1px;
    border-radius: 6px;
    border-color: rgb(225, 223, 220);
    color: rgb(77, 69, 62);
    border-width: 1px;
    border-style: solid;
    transition-delay: 0s;
    transition-duration: 0.2s;
    transition-property: all;
}

.region-header .block-menu a:hover {
    background-color: #ffffff;
    border-color: #ffffff;
    color: rgb(77, 69, 62);
    box-shadow: 0px 0px 6px rgb(77, 69, 62);
}

.region-header .block-menu a.active {
    background-color: #ffffff;
    border-color: #ffffff;
    color: rgb(77, 69, 62);
}

.region-header .block-menu a.left-button {
    border-radius: 6px 0px 0px 6px;
    color: rgb(77, 69, 62);
}

.region-header .block-menu a.right-button {
    border-radius: 0px 6px 6px 0px;
    color: rgb(77, 69, 62);
}

.region-header .block-menu a.single-button {
    border-radius: 6px 6px 6px 6px;
    color: rgb(77, 69, 62);
}

.region-header .block-menu a.mid-button {
    border-radius: 0px;
    color: rgb(77, 69, 62);
}

#content .block-menu ul {
    display: inline;
}

#content .block-menu li {
    float: left;
    list-style: none;
}

#content .block-menu a {
    background-color: rgb(225, 223, 220);
    width: 100px;
    display: block;
    text-align: center;
    padding: 8px;
    margin: 1px;
    border-radius: 6px;
    border-color: rgb(225, 223, 220);
    color: rgb(77, 69, 62);
    border-width: 1px;
    border-style: solid;
    transition-delay: 0s;
    transition-duration: 0.2s;
    transition-property: all;
}

#content .block-menu a:hover {
    background-color: #ffffff;
    border-color: #ffffff;
    color: rgb(77, 69, 62);
    box-shadow: 0px 0px 6px rgb(77, 69, 62);
}

#content .block-menu a.active {
    background-color: #ffffff;
    border-color: #eeeeee;
    color: rgb(77, 69, 62);
}

#content .block-menu a.left-button {
    border-radius: 6px 0px 0px 6px;
    color: rgb(77, 69, 62);
}

#content .block-menu a.right-button {
    border-radius: 0px 6px 6px 0px;
    color: rgb(77, 69, 62);
}

#content .block-menu a.single-button {
    border-radius: 6px 6px 6px 6px;
    color: rgb(77, 69, 62);
}

#content .block-menu a.mid-button {
    border-radius: 0px;
    color: rgb(77, 69, 62);
}


.links a {
    background-color: rgb(225, 223, 220);
    width: 100px;
    display: block;
    text-align: center;
    padding: 8px;
    margin: 1px;
    border-radius: 6px;
    border-color: rgb(225, 223, 220);
    color: rgb(77, 69, 62);
    border-width: 1px;
    border-style: solid;
    transition-delay: 0s;
    transition-duration: 0.2s;
    transition-property: all;
}

.links a:hover {
    background-color: #ffffff;
    border-color: #ffffff;
    color: rgb(77, 69, 62);
    box-shadow: 0px 0px 6px rgb(77, 69, 62);
}

#page > footer .block {
  margin: 0;
}
#page > footer .block .block-inner {
  padding: 20px 0;
}
/* Block lists */
.block ul li {
  margin: 0;
}
.block .item-list ul  {
  margin-left: 15px;
}
.block-panels_mini .mini-panel-title {
  margin: 0 10px;
}
/* Reset margins and padding for the Help block .block-inner */
#block-system-help .block-inner {
  padding: 0;
  margin: 0;
}
/* Reset block ul in the dashboard */
#dashboard .block ul {
  margin-left: 0;
}
.block-search .inner {
  padding-left: 0;
  padding-right: 0;
}
.region-header .block-search .inner {
  padding: 0;
}
#search-form input#edit-keys,
#block-search-form .form-item-search-block-form input {
  float: left; /* LTR */
  font-size: 1em;
  margin-right: 5px;
  width: 62%;
}
#search-block-form input.form-submit,
#search-form input.form-submit {
  background: url(images/search-button.png) no-repeat scroll center top transparent;
  border-color: #E4E4E4 #D2D2D2 #B4B4B4;
  cursor: pointer;
  height: 25px;
  margin-left: 0;
  margin-right: 0;
  overflow: hidden;
  padding: 0;
  text-indent: -9999px;
  width: 34px;
  text-transform: uppercase; /* IE7 hack to trigger text indent reliably */
}
#search-block-form input.form-submit:hover,
#search-block-form input.form-submit:focus,
#search-form input.form-submit:hover,
#search-form input.form-submit:focus {
  background-position: center bottom;
}
.ie6-7 #search-block-form input.form-submit:hover,
.ie6-7 #search-block-form input.form-submit:focus,
.ie6-7 #search-form input.form-submit:hover,
.ie6-7 #search-form input.form-submit:focus {
  background-position: center -25px;
}

div.view-comments p {
    font-size: 12px;
}

div.view-comments a.username {
    font-size: 12px;
    float: right;
}

div.view-comments span.username {
    font-size: 12px;
    float: right;
}


